<footer>
	<div id="copyright">
		Touts droits r&eacute;serv&eacute;s (LOL)
	</div>

	<div id="nous_contacter">
		Contacts : 
		<a href="mailto:bernard.lafayette63@gmail.com">bernard.lafayette63@gmail.com</a>
	</div>
	
	<a href="" id="haut_de_page">Haut de page</a>
</footer>
<?php 
	if(isset($_SESSION['current_error'])){
?>
<div class="fullscreen opaque">
<div class="screen-vertical-centered">
<div class="screen-horizontal-centered"><?php echo $_SESSION['current_error'];?></div>
</div>
</div>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
	<script type="text/javascript">
	$('.fullscreen').on('click',function(){
		$('.fullscreen').animate({opacity:0},1000,function(){
			$('.fullscreen').css('display','none');
		});
		
	});
</script>
<?php
	unset($_SESSION['current_error']);
	}
	
?>
